## rust-heapless 0.7.16

=== debian/changelog ===
rust-heapless (0.7.16-1) unstable; urgency=medium

  * Package heapless 0.7.16 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:18:27 +0200
