=== debian/control ===
Source: rust-heapless
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atomic-polyfill-1+default-dev <!nocheck>,
 librust-hash32-0.3+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-spin-0.9+default-dev <!nocheck>,
 librust-stable-deref-trait-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heapless]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heapless
X-Cargo-Crate: heapless
Rules-Requires-Root: no

Package: librust-heapless-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atomic-polyfill-1+default-dev,
 librust-defmt-0.3+default-dev,
 librust-hash32-0.3+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-serde-1-dev,
 librust-spin-0.9+default-dev,
 librust-stable-deref-trait-1-dev,
 librust-ufmt-write-0.1+default-dev
Provides:
 librust-heapless+--trybuild-dev (= ${binary:Version}),
 librust-heapless+atomic-polyfill-dev (= ${binary:Version}),
 librust-heapless+cas-dev (= ${binary:Version}),
 librust-heapless+default-dev (= ${binary:Version}),
 librust-heapless+defmt-dev (= ${binary:Version}),
 librust-heapless+defmt-impl-dev (= ${binary:Version}),
 librust-heapless+mpmc-large-dev (= ${binary:Version}),
 librust-heapless+serde-dev (= ${binary:Version}),
 librust-heapless+ufmt-impl-dev (= ${binary:Version}),
 librust-heapless+ufmt-write-dev (= ${binary:Version}),
 librust-heapless+x86-sync-pool-dev (= ${binary:Version}),
 librust-heapless-0-dev (= ${binary:Version}),
 librust-heapless-0+--trybuild-dev (= ${binary:Version}),
 librust-heapless-0+atomic-polyfill-dev (= ${binary:Version}),
 librust-heapless-0+cas-dev (= ${binary:Version}),
 librust-heapless-0+default-dev (= ${binary:Version}),
 librust-heapless-0+defmt-dev (= ${binary:Version}),
 librust-heapless-0+defmt-impl-dev (= ${binary:Version}),
 librust-heapless-0+mpmc-large-dev (= ${binary:Version}),
 librust-heapless-0+serde-dev (= ${binary:Version}),
 librust-heapless-0+ufmt-impl-dev (= ${binary:Version}),
 librust-heapless-0+ufmt-write-dev (= ${binary:Version}),
 librust-heapless-0+x86-sync-pool-dev (= ${binary:Version}),
 librust-heapless-0.7-dev (= ${binary:Version}),
 librust-heapless-0.7+--trybuild-dev (= ${binary:Version}),
 librust-heapless-0.7+atomic-polyfill-dev (= ${binary:Version}),
 librust-heapless-0.7+cas-dev (= ${binary:Version}),
 librust-heapless-0.7+default-dev (= ${binary:Version}),
 librust-heapless-0.7+defmt-dev (= ${binary:Version}),
 librust-heapless-0.7+defmt-impl-dev (= ${binary:Version}),
 librust-heapless-0.7+mpmc-large-dev (= ${binary:Version}),
 librust-heapless-0.7+serde-dev (= ${binary:Version}),
 librust-heapless-0.7+ufmt-impl-dev (= ${binary:Version}),
 librust-heapless-0.7+ufmt-write-dev (= ${binary:Version}),
 librust-heapless-0.7+x86-sync-pool-dev (= ${binary:Version}),
 librust-heapless-0.7.16-dev (= ${binary:Version}),
 librust-heapless-0.7.16+--trybuild-dev (= ${binary:Version}),
 librust-heapless-0.7.16+atomic-polyfill-dev (= ${binary:Version}),
 librust-heapless-0.7.16+cas-dev (= ${binary:Version}),
 librust-heapless-0.7.16+default-dev (= ${binary:Version}),
 librust-heapless-0.7.16+defmt-dev (= ${binary:Version}),
 librust-heapless-0.7.16+defmt-impl-dev (= ${binary:Version}),
 librust-heapless-0.7.16+mpmc-large-dev (= ${binary:Version}),
 librust-heapless-0.7.16+serde-dev (= ${binary:Version}),
 librust-heapless-0.7.16+ufmt-impl-dev (= ${binary:Version}),
 librust-heapless-0.7.16+ufmt-write-dev (= ${binary:Version}),
 librust-heapless-0.7.16+x86-sync-pool-dev (= ${binary:Version})
Description: `static` friendly data structures that don't require dynamic memory allocation - Rust source code
 This package contains the source for the Rust heapless crate, packaged by
 debcargo for use with cargo and dh-cargo.
