=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --all-features
Features: test-name=rust-heapless:@
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features __trybuild
Features: test-name=librust-heapless-dev:__trybuild
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features atomic-polyfill
Features: test-name=librust-heapless-dev:atomic-polyfill
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features cas
Features: test-name=librust-heapless-dev:cas
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets
Features: test-name=librust-heapless-dev:default
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features defmt
Features: test-name=librust-heapless-dev:defmt
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features defmt-impl
Features: test-name=librust-heapless-dev:defmt-impl
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features mpmc_large
Features: test-name=librust-heapless-dev:mpmc_large
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features serde
Features: test-name=librust-heapless-dev:serde
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features ufmt-impl
Features: test-name=librust-heapless-dev:ufmt-impl
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.7.16 --all-targets --no-default-features --features ufmt-write
Features: test-name=librust-heapless-dev:ufmt-write
Depends: dh-cargo (>= 18), librust-ufmt-0.2+default-dev, @
