## rust-heapless 0.8.0

=== debian/changelog ===
rust-heapless (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip flaky test on armel 

 -- Matthias Geiger <werdahias@debian.org>  Fri, 08 Nov 2024 13:00:57 +0100

rust-heapless (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package heapless 0.8.0 from crates.io using debcargo 2.7.2
  * Drop patches; obsoleted
  * Mark portable-atomic-unsafe-assume-single-core feature as flaky
  * Stop marking serde feature as flaky
  * Drop feature override from debcargo.toml for nonexistent feature

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Oct 2024 23:12:12 +0100
