=== debian/control ===
Source: rust-heapless
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hash32-0.3+default-dev <!nocheck>,
 librust-stable-deref-trait-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/heapless]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/heapless
X-Cargo-Crate: heapless
Rules-Requires-Root: no

Package: librust-heapless-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-defmt-0.3+default-dev | librust-defmt-0.2+default-dev,
 librust-hash32-0.3+default-dev,
 librust-portable-atomic-1+critical-section-dev,
 librust-portable-atomic-1+default-dev,
 librust-portable-atomic-1+unsafe-assume-single-core-dev,
 librust-serde-1-dev,
 librust-stable-deref-trait-1-dev,
 librust-ufmt-write-0.1+default-dev
Provides:
 librust-heapless+default-dev (= ${binary:Version}),
 librust-heapless+defmt-03-dev (= ${binary:Version}),
 librust-heapless+mpmc-large-dev (= ${binary:Version}),
 librust-heapless+portable-atomic-dev (= ${binary:Version}),
 librust-heapless+portable-atomic-critical-section-dev (= ${binary:Version}),
 librust-heapless+portable-atomic-unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-heapless+serde-dev (= ${binary:Version}),
 librust-heapless+ufmt-dev (= ${binary:Version}),
 librust-heapless-0-dev (= ${binary:Version}),
 librust-heapless-0+default-dev (= ${binary:Version}),
 librust-heapless-0+defmt-03-dev (= ${binary:Version}),
 librust-heapless-0+mpmc-large-dev (= ${binary:Version}),
 librust-heapless-0+portable-atomic-dev (= ${binary:Version}),
 librust-heapless-0+portable-atomic-critical-section-dev (= ${binary:Version}),
 librust-heapless-0+portable-atomic-unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-heapless-0+serde-dev (= ${binary:Version}),
 librust-heapless-0+ufmt-dev (= ${binary:Version}),
 librust-heapless-0.8-dev (= ${binary:Version}),
 librust-heapless-0.8+default-dev (= ${binary:Version}),
 librust-heapless-0.8+defmt-03-dev (= ${binary:Version}),
 librust-heapless-0.8+mpmc-large-dev (= ${binary:Version}),
 librust-heapless-0.8+portable-atomic-dev (= ${binary:Version}),
 librust-heapless-0.8+portable-atomic-critical-section-dev (= ${binary:Version}),
 librust-heapless-0.8+portable-atomic-unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-heapless-0.8+serde-dev (= ${binary:Version}),
 librust-heapless-0.8+ufmt-dev (= ${binary:Version}),
 librust-heapless-0.8.0-dev (= ${binary:Version}),
 librust-heapless-0.8.0+default-dev (= ${binary:Version}),
 librust-heapless-0.8.0+defmt-03-dev (= ${binary:Version}),
 librust-heapless-0.8.0+mpmc-large-dev (= ${binary:Version}),
 librust-heapless-0.8.0+portable-atomic-dev (= ${binary:Version}),
 librust-heapless-0.8.0+portable-atomic-critical-section-dev (= ${binary:Version}),
 librust-heapless-0.8.0+portable-atomic-unsafe-assume-single-core-dev (= ${binary:Version}),
 librust-heapless-0.8.0+serde-dev (= ${binary:Version}),
 librust-heapless-0.8.0+ufmt-dev (= ${binary:Version})
Description: `static` friendly data structures that don't require dynamic memory allocation - Rust source code
 Source code for Debianized Rust crate "heapless"
