=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --all-features
Features: test-name=rust-heapless:@
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets
Features: test-name=librust-heapless-dev:default
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features defmt-03
Features: test-name=librust-heapless-dev:defmt-03
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features mpmc_large
Features: test-name=librust-heapless-dev:mpmc_large
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features portable-atomic
Features: test-name=librust-heapless-dev:portable-atomic
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features portable-atomic-critical-section
Features: test-name=librust-heapless-dev:portable-atomic-critical-section
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features portable-atomic-unsafe-assume-single-core
Features: test-name=librust-heapless-dev:portable-atomic-unsafe-assume-single-core
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-heapless-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features --features ufmt
Features: test-name=librust-heapless-dev:ufmt
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test heapless 0.8.0 --all-targets --no-default-features
Features: test-name=librust-heapless-dev:
Depends: dh-cargo (>= 31), rustc, librust-ufmt-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
